body{
	background-color: #000;
	color: #fff;
	font-family: arial, sans-serif;
	 -webkit-font-smoothing: antialiased; /* stop text looking bold in webkit */

	background: url(../img/bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}

a{
	color: #fff;
}

em{
	font-style: italic;	
}
b{
	font-weight: bold;	
}

a.big{
	font-size: 1.3em;
	text-decoration: none;
}
#wrapper{
	
	width: 1024px;
	height: 768px;
	margin: auto;
	text-align: center;
}

#title{
	margin-top: 145px;
	margin-bottom: 40px;
}

#footer{
	font-size: 0.9em;
	margin-top: 120px;
}
#btn{
	margin-top: 50px;
}